/*------------------------------------------------------------------
Template:	Rasa
Version:	Joomla 1.5
Theme:		Green
Copyright:	Joomlabamboo
Created:	September 2010
---------------------------------------------------*/

/* Headings
---------------------------------------------------*/
h1,.componentheading {color: #524B4B}
h2,.contentheading,h2 a  {color:#524B4B} 


/* Main Colour
---------------------------------------------------*/
a.k2ReadMore,a.jbReadon,th.pagenav_next a,th.pagenav_prev a,a.itemCommentsLink,ul.pagination li  a,#bottom .moduletable h3,.bottomWrap h2,.moduletable-ribbon h3  {background: #6D8D82;color: #fff;}



/* Complementary Colour
---------------------------------------------------*/
a.itemCommentsLink,.itemCommentsCounter span,.slideshowDate,.itemTagsBlock span  {background: #9A5450;color: #fff;}


/* General Links
---------------------------------------------------*/
a,
#nav ul li a:hover,#nav ul li.active.parent a span,
#nav ul li.active span.separator,
#nav ul li.active li.current.active>a, 
#nav ul li.active li span:hover,
#nav ul li.active span:hover,
#nav ul li.active span.separator:hover,
#nav ul li.active li span.separator:hover,
#nav ul li li a:hover,
#nav ul li.active li a:hover,
#nav ul li span.separator:hover,
#nav ul li li span.separator:hover,
#nav ul li.active li.active.parent>a,
.bottomRow ul li a:hover,
#footerLeft ul li a:hover,
#hiddenPanel a,
.topRow ul li a:hover,
#nav ul li.active li.current.active>span,
#nav ul li.active li.current.active>a>span,
#nav ul li.active li.parent a span:hover,
#nav ul li.active li.active.parent a span:hover,
#nav ul li.parent a span:hover
{color: #9A5450}


/* Hovers and resets
---------------------------------------------------*/
a:hover,
#nav ul li.active li.parent a span,
#nav ul li li a,
#nav ul li li span.separator,
#nav ul li.active li.active li.parent a span
{color: #333}



/* General Hovers
---------------------------------------------------*/
a.jbReadon:hover,a.k2ReadMore:hover,th.pagenav_next a:hover,th.pagenav_prev a:hover  {background: #eee;color: #333;}



/* Hiden panel	 and Panel Trigger
---------------------------------------------------*/
#paneltab a {background: #6D8D82 url(../images/panel/panelShadow.png) no-repeat left -33px} 
#paneltab a:hover {background: #59736A url(../images/panel/panelShadow.png) no-repeat left -33px;color: #fff}

/* Module Variation Colours
---------------------------------------------------*/

.moduletable-ribbon.green h3,.moduletable-panelmenu.green h3,.moduletable-slide.green h3,.moduletable.green .moduleTitle h3
{background: #6D8D82;color: #fff}

.moduletable-ribbon.teal h3,.moduletable-panelmenu.teal h3,.moduletable-slide.teal h3,.moduletable.teal .moduleTitle h3
{background: #3B8686;color: #fff}

.moduletable-ribbon.red h3,.moduletable-panelmenu.red h3,.moduletable-slide.red h3,.moduletable.red .moduleTitle h3
{background: #9A5450;color: #fff}

.moduletable-ribbon.orange h3,.moduletable-panelmenu.orange h3,.moduletable-slide.orange h3,.moduletable.orange .moduleTitle h3
{background: #EB9605;color: #fff}

.moduletable-ribbon.yellow h3,.moduletable-panelmenu.yellow h3,.moduletable-slide.yellow h3,.moduletable.yellow .moduleTitle h3
{background: #EBE3AA;color: #333}

.moduletable-ribbon.pink h3,.moduletable-panelmenu.pink h3,.moduletable-slide.pink h3,.moduletable.pink .moduleTitle h3
{background: #E94E77;color: #fff}

.moduletable-ribbon.rose h3,.moduletable-panelmenu.rose h3,.moduletable-slide.rose h3,.moduletable.rose .moduleTitle h3
{background: #852F46;color: #fff}

.moduletable-ribbon.silver h3,.moduletable-panelmenu.silver h3,.moduletable-slide.silver h3,.moduletable.silver .moduleTitle h3
{background: #D6DADD;color: #333}

.moduletable-ribbon.blue h3,.moduletable-panelmenu.blue h3,.moduletable-slide.blue h3,.moduletable.blue .moduleTitle h3
{background: #9CC7E4;color: #fff}

.moduletable-ribbon.brown h3,.moduletable-panelmenu.brown h3,.moduletable-slide.brown h3,.moduletable.brown .moduleTitle h3
{background: #7F6A59;color: #fff}

.moduletable-ribbon.purple h3,.moduletable-panelmenu.purple h3,.moduletable-slide.purple h3,.moduletable.purple .moduleTitle h3
{background: #707A93;color: #fff}

.moduletable-ribbon.tan h3,.moduletable-panelmenu.tan h3,.moduletable-slide.tan h3,.moduletable.tan .moduleTitle h3
{background: #CDBDAE;color: #fff}

.moduletable-ribbon.grey h3,.moduletable-panelmenu.grey h3,.moduletable-slide.grey h3,.moduletable.grey .moduleTitle h3
{background: #666;color: #fff}